Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Διακόπτης
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
240 W
Επικολλητική προστασία δακτυλιδίου Ethernet ERPS
Ναι
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Αναζήτηση IGMP
Ναι
Εισαγωγές Igmp
192
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Υποστηριζόμενοι τύποι καβλώ
Cat5e
Εύρος MTBF
676329 Ώρες
Ασφάλεια
cUL, CB, CE, CCC, BSMI
Υποστηριζόμενος αλγόριθμος ασφαλείας
SNMP, SSL/TLS
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
9216
Υποστήριξη πλαισίων Jumbo
Ναι
Μέγιστο μήκος καβλώ
100 m
Εγκατάσταση ράφιου
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Ένταση επεξεργασίας
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
80 Gbit/s
Αριθμός θέσεων για modules SFP
Αριθμός ανεμιστών
1 fan(lar)
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DMS-1100-10TP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Ημερομηνία προσθήκης στο σύστημα
2018-03-06
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DMS-1100-10TP
Πρόληψη επίθεσης DoS
Ναι
Head Of Line Hol Blocking
Ναι
Αλγόριθμοι προγραμματισμού ουρών
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Εισόδους Mld
192
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
D-Link DMS-1100-10TP Διακόπτης